Changes between Initial Version and Version 1 of Ticket #17787, comment 5


Ignore:
Timestamp:
Mar 24, 2014, 6:21:18 PM (8 years ago)
Author:
devicifer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #17787, comment 5

    initial v1  
    11[http://ajax.googleapis.com/ajax/libs/dojo/1.9.3/dijit/_MenuBase.js.uncompressed.js Google API _MenuBase 1.9.3]
    22
    3 The if() statement is not present in the google version of 1.9.3. It may have been present in 2009, but it does not appear to be present now.
     3Okay, I'm not sure how I got confused there, but the issue is line 417:
     4
     5this.currentPopupItem._closePopup();
     6
     7It's saying that _closePopup is null and this is producing an error. Thus,
     8
     9if(this.currentPopupItem._closePopup) {
     10    this.currentPopupItem._closePopup();
     11}